#pricing .heading {
    text-align: center;
}

.brand-agency {
    text-align: center;
}

.brand-agency button {
    padding: 8px 15px;
    border-radius: 10px;
    border: 2px solid 	#ff4d01;
    margin: 0 10px;
}

.brand-agency .orange-border-button {
    background-color: white;
}

.pricing-buttons {
    padding: 2rem 0;
}

.pricing-data {
    justify-content: space-between;
    margin: 2rem 0;
    padding: 0 2rem;
    display: flex;
    justify-content: center;
}

.pricing-data hr {
    margin: 2rem auto;
    width: 70%;
}

.pricing-col {
    height: auto;
    margin: 5px;
    max-width: 24% !important;
    box-shadow: 1px 1px 2px 2px #e3e9f1;
    border-radius: 10px;
    text-align: center;
    padding: 15px;
}

.pricing-col-name {
    margin: 10px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.pricing-col-name img {
    height: 70px;
    width: 70px;
}

.pricing-col-name span {
    margin: 10px 0;
}

.pricing-col-price div {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.pricing-col-price hr {
    margin: 0.25rem auto;
    width: 50%;
    border-top: 2px solid orange;
}

.pricing-col-individual-features {
    display: flex;
    align-items: center;
}

.pricing-col-individual-features i, .pricing-col-individual-data-platform i {
    color: #21c021;
    margin: 0 10px;
}

.pricing-col-individual-data-platform {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    text-align: left;
    margin: 5px 0;
}

.pricing-col-heading {
    text-align: left;
    margin: 10px 0 10px 10px;
}

.pricing-col-individual-features span {
    text-align: left;
}

.brand-2, .agency-2 {
    box-shadow: 1px 1px 8px 10px #e3e9f1;
}

.brand-2 .pricing-col-get-started-button a, .agency-2 .pricing-col-get-started-button a {
    background-color: 	#ff4d01;
    color: white;
}

.pricing-col-features, .pricing-col-data-platform, .pricing-col-support-services {
    padding: 0 15px;
}

@media screen and (max-width: 1000px) {
    .pricing-col {
        max-width: 48% !important;
    }
}

@media screen and (max-width: 576px) {
    .pricing-col {
        max-width: 80% !important;
    }
}